#!/bin/bash
#SBATCH --job-name=qr_c_c1114_strict
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=qr_nqr_clauses_SLSQP_11_14_strict.log

echo "Started at: " 
date

echo "Instance 11"
time python runner.py t1_11_pf.lp SLSQP strict "a0" "a1" "a2" "a3" "a4" "a5" "a6" "a7" "a8" "a9" "a10"
echo "Instance 12"
time python runner.py t1_12_pf.lp SLSQP strict "a0" "a1" "a2" "a3" "a4" "a5" "a6" "a7" "a8" "a9" "a10" "a11"
echo "Instance 13"
time python runner.py t1_13_pf.lp SLSQP strict "a0" "a1" "a2" "a3" "a4" "a5" "a6" "a7" "a8" "a9" "a10" "a11" "a12"
echo "Instance 14"
time python runner.py t1_14_pf.lp SLSQP strict "a0" "a1" "a2" "a3" "a4" "a5" "a6" "a7" "a8" "a9" "a10" "a11" "a13"

echo "Ended at: " 
date
